@charset "utf-8";
/* CSS Document */

a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
  background: transparent;
  border: 0 none;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
body {
	font-size: 1em;
	color: #000;
	font-family: Verdana,Arial,sans-serif;
	line-height: 1.6em;
}
form input, form textarea, form select {font-family: Verdana,Arial,sans-serif;}

/* ############### CONTENT ############### */

img {
	max-width: 100%;
	width: auto;
	height: auto;
	border: none;
	display: block;
	transition: opacity 0.5s ease;
	opacity: 1;
}
a.lightbox {display: block;cursor: zoom-in;}
a {
	font-weight: bold;
	color: #5f7c45;
	text-decoration: underline;
}
a:hover {color: #000; text-decoration: none;}
a:hover img {opacity: 0.7;}
a.btn {
	display: inline-block;
	text-decoration: none;
	border: 1px solid #d2d7b9;
	border-radius: 5px;
	padding: 4px 6px 4px 4px;
	background: #fff;
	color: #5f7c45;
	transition: all 0.2s ease-in 0s;
}
a.btn:before {
	content: "\f101";  /* org: "\f105\f105" */
	font-family: 'Font Awesome 5 Free';
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
	padding: 0 5px;
}
a.btn:hover {background: #ecf1e2;border: 1px solid #5f7c45;}

/* Zurück-Button */
div.backlink {
  margin: 30px 0 20px 0;
}

div.backlink a {
	display: inline-block;
	text-decoration: none;
	border: 1px solid #d2d7b9;
	border-radius: 5px;
	padding: 4px 6px 4px 4px;
	background: #fff;
	color: #5f7c45;
	transition: all 0.2s ease-in 0s;
}
div.backlink a:before {
	content: "\f104\f104";
	font-family: 'Font Awesome 5 Free';
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
	padding: 0 5px;
}
div.backlink a:hover {background: #ecf1e2;border: 1px solid #5f7c45;}
/* Zurück-Button */

/* Back to Top */
a.back-to-top {
  color: #fff;
  background: #1a3145;
  border-radius: 9px;
  font-size: 1.3em;
  line-height: 100%;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10000;
  padding: 8px 10px 12px 10px;
}

a.back-to-top:link {
  text-decoration: none;
  color: #fff !important;
  background: #5f7c45;
  opacity: 0.6;
}

a.back-to-top:hover {
  text-decoration: none;
  opacity: 1.0;
}

@media screen and (max-width: 740px) {
a.back-to-top {
  bottom: 10px;
  right: 10px;
  padding: 9px 12px 7px 12px;
}

}
/* Back to Top */


p.pdf {
  text-indent: -30px;
  margin-left: 30px;
}

p.pdf_rechts {
  text-indent: -30px;
  margin-left: 30px;
  position: relative;
  left: 28px;
  margin-right: 28px;
}

@media screen and (max-width: 479px) {
p.pdf_rechts {
  text-indent: -30px;
  margin-left: 30px;
  position: static;
}

}


a[href$=".pdf"] {
  background: transparent url(img/pdf.png) left center no-repeat;  /* 24x24 */
  padding: 4px 0 10px 30px;
  opacity: 1.0;
  filter: Alpha(opacity=100);
}

/* Bild mit Link auf PDF ohne Icon */
figure.image a[href$=".pdf"] {
  background: transparent;
  padding: 0;
}

p {margin-bottom: 0.5em;}

p.einrueck {
  margin-left: 3.3em;
  text-indent: -3.3em;
}

h1 {
	font-size: 1.3em;
	font-weight: 400;
	padding: 5px 10px 5px 10px;
	background: #5f7c45;
	color: #fff;
	font-family: 'contraregular', serif;
	margin: 0 0 12px 0;
}

h2 {
	font-size: 1.3em;
	margin: 20px 0 10px 0;
}

h3 {
	font-size: 1.1em;
	margin: 20px 0 10px 0;
}

h4 {
	font-size: 1.0em;
	margin: 5px 0 5px 0;
}

figure.image {
  text-align: left; /* neu */
  margin-top: 8px !important;
  margin-bottom: 10px !important;
}

figcaption {
  text-align: left;
  padding: 2px;
  font-size: 0.8em;
  line-height: 140%;
}

div.mfp-figure figcaption {
  margin-top: -4px; /* neu, damit bei PopUp mit Lightbox kein Rand unter Bild erscheint */
}

figure.image figcaption.image-caption {
  text-align: left;
  padding: 2px;
  font-size: 0.8em;
  line-height: 140%;
}

/* nur für Seite Kontakt & Impressum */
#site-28 figure.image figcaption.image-caption {
  text-align: center;
  padding: 2px 0 2px 0;
  font-size: 0.75em;
  line-height: 120%;
}
/* nur für Seite Kontakt/Impressum */

a.more img {
  margin: 0 auto 0 auto;   /* TEST */
}
a.more span.title {
  font-size: 0.8em;  /* neu */
  line-height: 120%; /* neu */
}

#content ul {margin: 0 0 1em 0; overflow: auto;} /* Wbb für Liste rechts neben Bild */
#content ul li {position: relative; list-style-type: none; padding: 0 0 0.5em 1em;}
#content ul li:before {
	position: absolute;
	z-index: 10;
	top: -0.1em;
	left: 0;
	content: "■ ";
	color: #5f7c45;
}
#content ol {margin: 0 0 1em 2.0em; }
#content ol li {position: relative; list-style-type: decimal; padding: 0 0 0.5em 0;}
#content ol.rechts li {left: 1.2em;} /* Wbb für Liste rechts neben Bild */

hr {
	height: 0;
	border: none;
	border-top: 1px solid #5f7c45;
	margin: 1.75em 0 1em 0;
	clear: both;  /* neu */
}

.clearfix:after {content:"";display:block;clear:both;}

.clear {
  clear: both; /* neu */
}

.align-center {text-align: center;}
.circle img {border-radius: 50%;}

/* Tabelle, auch für Sortenmodelle Hessen */
#content table { border-spacing: 0; border: 2px solid #5f7c45; border-collapse: collapse; background: #ecf1e2; margin:15px 0 25px 0; max-width: 100%; }
#content table th { border: 1px solid #5f7c45; padding: 5px 6px 6px 6px; text-align: center; background: #d6e0be; }
#content table tr td { border: 1px solid #5f7c45; padding: 5px 6px 6px 6px; line-height: 125%; }
#content table tr:nth-child(odd) td { background: #ecf1e2; }
#content table tr:nth-child(even) td { background: #fff; }
#content table tr td:nth-child(1) { text-align: center; }  /* 1. Spalte zentriert */

/* ############### UPLOADS ############### */

.ce-uploads {
	list-style-type: none;
	margin: 0!important;
}
.ce-uploads li {
	list-style-type: none!important;
	margin: 0 0 2em 0!important;
	padding-left: 0!important;
}
.ce-uploads li:before {
	width: 0!important;
	height: 0!important;
}
.ce-uploads li a {
	border: 1px solid #ddd;
	color: #555;
	padding: 0.5em 1em;
	transition: 0.2s ease;
}
.ce-uploads li a:hover {border: 1px solid #000;background: #ddd;}
.ce-uploads li a .ce-uploads-fileExt {
	display: inline-block;
	margin: 0 0 0 1em;
	text-transform: uppercase;
}
.ce-uploads li a .ce-uploads-fileIcon {
	display: inline-block;
	margin: 0 0 0 1em;
}

/* ############### FRAME CLASSES ############### */

.frame-textindent {
	position: relative;
	display: block;
	font-weight: 700;
	padding-left: 30px;
	margin-bottom: 1.2em;
	color: #000;
}
.frame-textindent:before {
	position:absolute;
  top: 0.25em;
  bottom: 0.25em;
  left: 0;
	content: "";
	display: inline-block;
	width: 20px;
	background: linear-gradient(to left, #575756 0%, #575756 20%, #ffffff 0%, #ffffff 40%, #575756 0%, #575756 60%, #ffffff 0%, #ffffff 80%, #575756 0%, #575756 100%);
}

.frame-greybox .ce-bodytext,
.frame-greybox-textcol .ce-bodytext {
	padding: 2em 3% 1.5em 3%;
	background: #ededed;
	margin-bottom: 2em;
}
@media (min-width: 1024px){
.frame-textcol .ce-bodytext,
.frame-greybox-textcol .ce-bodytext {
	column-count: 2;
	column-gap: 2em;
}
}

/* ############### SIDEBAR LIST ############### */

.sidebar-list a {
	display: block;
	padding-bottom: 1em;
	margin-bottom: 1em;
	text-decoration: none;
	border: 1px solid #d2d7b9;
	border-radius: 5px;
	padding: 12px 10px 12px 10px;
	background: #fff;
	color: #5f7c45;
	box-sizing: border-box;
	min-height: 8.0em;  /* org: 8em */
	transition: all 0.2s ease-in 0s;
}
.sidebar-list a:hover {background: #ecf1e2;border: 1px solid #5f7c45;}

@media (min-width: 480px) {
  div#c128 .sidebar-list a.more {
   min-height: 14.4em;  /* für News */
  }
}

.sidebar-list .date {
	display: block;
	font-size: 0.75em;
	line-height: 1.3em;
	font-weight: 400;
}
.sidebar-list .date.noevent {font-weight: 400;}
.sidebar-list .title {display: block;font-weight: 700;margin-top: 0.5em;}

@media (min-width: 1200px){
.sidebar-list > a {float:left; width:23.4%; margin:0 2% 1em 0;}  /* org: width:30.66%  margin:0 4% 1em 0 */
.sidebar-list > a:nth-child(4n+0) {margin:0 0 1em 0;}     /* a:nth-child(3n+0) */
.sidebar-list > a:nth-child(4n+5) {clear: left;}          /* a:nth-child(3n+0) */
}
@media (min-width: 480px) and (max-width: 1199px){
.sidebar-list > a {float:left; width:48%; margin:0 4% 1em 0;}
.sidebar-list > a:nth-child(2n+0) {margin:0 0 1em 0;}
.sidebar-list > a:nth-child(2n+3) {clear: left;}
}

/* ############### EVENTS LIST ############### */

.events-list .article {
	display: block;
	padding-top: 1em;
	margin-top: 1em;
	border-top: 1px solid #5f7c45;
}
.events-list .article:first-child {margin-top: 0; padding-top: 0; border: none;}
.events-list .date {
	display: block;
	font-weight: 700;
}
.events-list .date.noevent {font-weight: 400;}
.events-list .title {display: block; font-weight: 700;margin-top: 0.5em;}
.events-list .linkwrap {text-align: right; margin-top: 1em;}

/* ############### NEWS ############### */

.news-list .article {margin-top: 3em;padding-top: 1em; border-top: 1px solid #5f7c45;}
.news-list .article:first-child {margin-top: 2em; padding-top: 0; border-top: none;}
.news-list .article .title {font-weight: 700; display: block;}
.news-list .article .teaser {position: relative; padding-top: 0.5em;}
.news-list .article .teaser img {float: right; margin: 0 0 0 2%; max-width: 49%;}
.news-list .article .teaser h3 {margin-top: 0; font-size: 1.0em; line-height: 140%;}
.news-list .article .teaser p {margin-top: 0; line-height: 140%;}

@media (max-width: 479px){
.news-list .article .teaser img {float: none; margin: 0; max-width: 100%;}
}
@media (min-width: 1200px){
.news-list .article .teaser .more {
	position: relative;  /* org: absolute */
	z-index: 20;
	left: 0;
	top: 5px;  /* org: bottom: 0 */
}
}

.page-navigation {
	margin: 3em 0 1em 0;
	padding-top: 1em;
	border-top: 1px dotted #5f7c45;
}

.page-navigation p {}
.page-navigation ul {list-style-type: none; margin: 0 !important;}
.page-navigation ul:after {content:""; display:block; clear:both;}

.page-navigation ul li {
	display: inline-block;
	list-style-type: none;
	padding: 0 !important;
	margin: 0 10px 10px 0 !important;
}
.page-navigation ul li:before {content: none!important;}
.page-navigation ul li.current span {
	display: block;
	border: 1px solid #555;
	border-radius: 5px;
	padding: 4px 10px 4px 10px;
	background: #5f7c45;  /* org: #fff */
	color: #fff;   /* org: #5f7c45 */
	font-weight: 700;
}
.page-navigation ul li a {
	display: block;
	text-decoration: none;
	border: 1px solid #d2d7b9;
	border-radius: 5px;
	padding: 4px 10px 4px 10px;
	background: #fff;
	color: #5f7c45;
	transition: all 0.2s ease-in 0s;
}
.page-navigation ul li a:hover {background: #ecf1e2;border: 1px solid #5f7c45;}

/*
.page-navigation ul li {
  float: left;
  box-sizing: border-box;
  white-space: nowrap;
  width: auto;
  background-color: #dedede;
  border: 1px solid #ccc;
  font-size: 0.8rem;
  text-align: center;
	color: #000;
  line-height: 2.125rem;
  margin-left: 0.5em;
}
.page-navigation ul li:first-child {margin-left: 0;}
.page-navigation ul li.nolink {padding: 0.125rem 0.75rem;}
.page-navigation ul li a {
  padding: 0.125rem 0.75rem;
	color: #000;
	display: block;
  text-decoration: none;
  transition: all 0.2s ease;
}
.page-navigation ul li a:hover {background: #000; color: #fff;}
*/

/* neu */
.news-detail span.date {
  font-size: 0.8em;
  font-style: italic;
  display: none;  /* für News erst mal ausgeblendet */
}

.news-detail span.date-event {
  font-size: 1.0em;
  font-style: normal;
  display: inline;  /* für Termine sichtbar */
}

.news-detail div.images a.lightbox img {
  margin: 0 auto 0 auto;
}

.news-detail div.images figure figcaption {
  text-align: center;
}

/* ############### FOOTER ############### */

#footer-wrap {
	position: relative;
	padding: 2rem 0;
	background: #eee;
	color: #444;
	font-size: 0.8em;
	line-height: 1.3em;
}
#footer-wrap .ce-menu li {list-style-type: none;padding: 0 0 0.5em 0;}
#footer-wrap .ce-menu li a {
	position: relative;
	display: block;
	color: #444;
	font-weight: 700;
	text-decoration: none;
}

#footer-wrap .ce-menu li a:hover {color: #000;}
#footer-wrap .ce-menu li.cur a {font-weight: 700;}

@media (max-width: 479px){
#footer-wrap .item {margin:0 0 1em 0;}
}
@media (min-width: 480px) and (max-width: 1023px){
#footer-wrap .item {float:left; width:48%; margin:0 4% 1em 0;}
#footer-wrap .item:nth-child(2n+0) {margin:0 0 1em 0;}
#footer-wrap .item:nth-child(2n+3) {clear: left;}
}
@media (min-width: 1024px){
#footer-wrap .item {float:left; width:22%; margin:0 4% 1em 0;}
#footer-wrap .item:nth-child(4n+0) {margin:0 0 1em 0;}
#footer-wrap .item:nth-child(4n+5) {clear: left;}
#footer-wrap .inner {
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1280px;
	padding: 0 40px 0 40px;
	box-sizing: border-box;
}
}

/* ########## RESPONSIVE IMAGES AND VIDEOS ########## */

.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}
.responsive-video iframe,
.responsive-video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#headimage-wrap .responsive-video {
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

/* ########## POWERMAIL ########## */

.tx-powermail {color: #000; width: 100%;}
.tx-powermail h3 {display: none;}
/* neu */
.powermail_legend {
  background: #fff;
  border: 1px solid #aaa;
  border-radius: 0;
  padding: 1px 8px 1px 8px;
  margin-left: 0;
  font-weight: bold;
}

.powermail_form {position: relative;}

.powermail_fieldset { 
  background: #ecf1e3;
  border: 1px solid #5f7c45;
  border-radius: 7px;
  padding: 20px;
  margin: 25px 0 45px 0;
}

.powermail_fieldwrap {clear: both; margin: 0 0 0.75em 0;}

.powermail_label {
	display: block;
  padding: 0.6em;
  float: left;
  clear: left;
  width: 22%;  /* org: 20% */
  box-sizing: border-box;
  font-weight: normal; /* neu */
}

input.powermail_input {
  border-radius: 5px;
}

.powermail_label[for=powermail_field_anrede] {
  font-weight: bold;
}
.powermail_label[for=powermail_field_vorname] {
  font-weight: bold;
}
.powermail_label[for=powermail_field_nachname] {
  font-weight: bold;
}

.powermail_label[for=powermail_field_plz] {
  font-weight: bold;
}

.powermail_label[for=powermail_field_ort] {
  font-weight: bold;
}
.powermail_label[for=powermail_field_landbeiausland] {
  font-style: italic;
}
.powermail_label[for=powermail_field_e_mail] {
  font-weight: bold;
}
.powermail_label[for=powermail_field_betreff] {
  font-weight: bold;
}

.powermail_label[for=powermail_field_nachricht] {
  font-weight: bold;
}

.powermail_label[for=powermail_field_privacyagree] {
  font-weight: bold;
}

input#powermail_field_hausnummer {
  max-width: 6.0em;
  width: auto;
}

input#powermail_field_plz {
  max-width: 6.0em;
  width: auto;
}

input#powermail_field_telefon {
  max-width: 20.0em;
  width: auto;
}

input#powermail_field_privacyagree_1[type=checkbox] {
  margin-right: 0;
  vertical-align: middle;
/*
  outline: 1px solid #5f7c45;
  box-shadow: 2px 2px 4px #5f7c45;
*/
}

strong.mandatory {
  padding-right: 0.2em;
  vertical-align: middle;
  color: #a00;
  font-size: 1.2em;
  font-weight: bold;
}

span.mandatory {
  padding-left: 0.2em;
  vertical-align: middle;
  color: #a00;
  font-size: 1.2em;
  font-weight: bold;
}
.powermail_field input, .powermail_field select, .powermail_field textarea {
  padding: 0.6em;
  width: 78%; /* org: 80% */
  box-sizing: border-box;
  font-size: 1em;
  border: none;
  transition: all 0.2s ease-in 0s;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.powermail_field textarea {
  padding-bottom: 1.0em;
}

.powermail_field input:focus, .powermail_field select:focus,
.powermail_field textarea:focus {border: 1px solid #666;}
.powermail_field textarea {height: 150px;width: 100%;}
.powermail_field input.powermail_submit {
  border: none;
  cursor: pointer;
  background: #5f7c45;
  color: #fff;
  display: inline-block;
  font-size: 1em;
  margin: 0.75em 0;
  padding: 0.6em 1.2em;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  -webkit-appearance: none;
  width: auto;
  box-sizing: border-box;
  border-radius: 7px;
  box-shadow: 2px 2px 4px #aaa;
}

.powermail_field input.powermail_submit:hover {
  background: #94b377;
  color: #fff;
  box-shadow: 2px 2px 4px #888;
}

.powermail_field select {
  border: none;
  outline: none;
  border: 1px solid #ccc;
  text-shadow: 0 0 0 #666;
  width: auto;
  box-sizing: border-box;
}
.powermail_fieldwrap_type_text {font-size: 1.0em; color: #000;}
.powermail_message.powermail_message_error {margin: 0 !important}
ul.powermail_message_error {padding: 0 0 20px 0 !important;}
.powermail_message.powermail_message_error li {
	list-style-type: none;
	padding: 5px 15px 5px 15px !important;
	font-size: 1.0em;
	background: #f00;
	color: #fff;
	margin: 0 0 10px 0;
}

input::placeholder, textarea::placeholder {
  color: #888 !important;
  font-style: italic;
  opacity: 1.0;
}

input:hover::placeholder, textarea:hover::placeholder {
  color: #ccc !important;
}

input:focus::placeholder, textarea:focus::placeholder {
  color: #fff !important;
}

.powermail_message.powermail_message_error li:before {
  content: none !important;
}

.powermail_all dd {font-weight: 700;margin-bottom: 10px;}
.parsley-errors-list {margin: 0 !important;}
.parsley-errors-list li {
	list-style-type: none;
  margin: 0;
  box-sizing: border-box;
  font-size: 0.8em;
	color: #f60;
}
.powermail_fieldwrap_privacyagree > label {
	display: inline-block;
	width: auto;
	padding: 0;
}
.powermail_fieldwrap_privacyagree .checkbox input {
  padding: 0;
  margin: 0 0.5em;
  width: auto;
}

/* neu */
div.powermail_fieldwrap_privacytext div.powermail_field {
  color: #000;
  font-size: 1.0em;
  line-height: 125%;
}

input.btn.btn-danger {
  float: left;
  cursor: pointer;
  background: #888;
  color: #fff;
  display: inline-block;
  font-size: 1em;
  margin: 0.75em 40px 0.75em 0;
  padding: 0.6em 1.2em;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  min-width: 7.5em;
  width: auto;
  box-sizing: border-box;
  border-radius: 7px;
  box-shadow: 2px 2px 4px #aaa;
  margin-bottom: 30px;
}

input.btn.btn-primary {
  float: left;
  cursor: pointer;
  background: #5f7c45;
  color: #fff;
  display: inline-block;
  font-size: 1em;
  margin: 0.75em 0 0.75em 30px;
  padding: 0.6em 1.2em;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  min-width: 7.5em;
  width: auto;
  box-sizing: border-box;
  border-radius: 7px;
  box-shadow: 2px 2px 4px #aaa;
  margin-bottom: 30px;
}

input.btn.btn-danger:hover {
  background: #aaa;
  color: #fff;
  box-shadow: 2px 2px 4px #888;
}

input.btn.btn-primary:hover {
  background: #94b377;
  color: #fff;
  box-shadow: 2px 2px 4px #888;
}
textarea#powermail_field_nachricht {
  min-height: 15em;
  border-radius: 5px;
}

td.powermail_all_label {
  text-align: left !important;
}
/* neu */

@media (max-width: 1023px){
.powermail_label {
  width: 100%;
  max-width: none;
  box-sizing: border-box;
}
.powermail_field input, .powermail_field select, .powermail_field textarea {
  width: 100%;
}
.powermail_field select {
  width: 100%;
  max-width: 320px;
}
}

@media (max-width: 479px){
.powermail_field input.powermail_submit {width: 100%;}
}

/* ########## FELOGIN ########## */

.tx-felogin-pi1 legend {display: none;}
.tx-felogin-pi1 label {display: block;margin-top: 1em;}
.tx-felogin-pi1 input[type='text'], .tx-felogin-pi1 input[type='password'] {
	display: block;
  padding: 0.6em;
  margin-bottom: 1em;
  box-sizing: border-box;
  font-size: 1em;
  border: none;
  transition: all 0.2s ease-in 0s;
  border: 1px solid #ccc;
}
.tx-felogin-pi1 input[type='text']:focus,
.tx-felogin-pi1 input[type='password']:focus {border: 1px solid #666;}

.tx-felogin-pi1 input[type='submit'] {
  display: inline-block;
  cursor: pointer;
  margin: 1em 0;
  padding: 0.6em;
	font-weight: 400;
	border: none;
  background: #ccc;
  color: #000;
  font-size: 1em;
  text-decoration: none;
  transition: all 0.2s ease-in 0s;
  -webkit-appearance: none;
}
.tx-felogin-pi1 input[type='submit']:hover {background: #666; color: #fff;}

/* ########## SPECIAL ########## */

#content ul.ce-menu li#mp97,
#content ul.ce-menu li#mp102 {margin-left: 1em;}
#content ul.ce-menu li#mp97:before,
#content ul.ce-menu li#mp102:before {
	content: "● ";
	color: #fecd33;
}

/* ########## FLICKITY ########## */

.ce-slider {background: #333;}
.ce-slider-cell {
	width: 100%;
	margin-right: 0;
	background: #333;
}
.carousel-cell-image {
	display: block;
/* 	max-height: 100%; */
	margin: 0 auto;
	max-width: 100%;
	opacity: 0;
	-webkit-transition: opacity 0.4s ease;
	        transition: opacity 0.4s ease;
}
.ce-slider-cell figcaption {background: #fff;}
/* fade in lazy loaded image */
.carousel-cell-image.flickity-lazyloaded,
.carousel-cell-image.flickity-lazyerror {opacity: 1;}

/* ########## LG MAP ########## */
/* Karte mit Bundesländern zum Anklicken */


/* Karte mit Bundesländern zum Anklicken */
div#bundeslaender {
 width: 240px;
 height: 306px;
 float: right;
 margin: 0 0 0 10px;
 position: relative;
 background: transparent;
 padding-bottom: 40px;
}

ul#nav_bundeslaender li:before {
  content: none;
}

ul#nav_bundeslaender {
 list-style-image: url(img/gruen1.png);
 float: left;
}

ul#nav_bundeslaender li {
 padding: 0 0 0 4px;
}

img#boomgarden:hover {
 opacity: 1.0 !important;
 transition: none !important;
}

img#koethen:hover {
 opacity: 1.0 !important;
 transition: none !important;
}

@media screen and (max-width: 740px) {  /* Grenze festlegen bei 480px ... 740px */
 /* Wenn Platz für Text neben Bildern zu schmal wird, kommt Text unter Bild */
 /* LG neben Deutschlandkarte */
 /* Karte mit Bundesländern zum Anklicken */
 div#bundeslaender {
  float: none;
  margin: 0 auto 0 auto;
 }

}

/* Sitemap (Uid = 29) */
#site-29 #content ul {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 12px;
}

#site-29 #content ul li {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 4px;
}

#site-29 #content ul li a {
  text-decoration: none;
  display: block;
  background: #f7f7f0;
  border: 1px solid #dee7c2;
  max-width: 27.0em;
  padding: 2px 6px 2px 6px;
}

#site-29 #content ul li ul {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 12px;
}

#site-29 #content ul li ul li {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 4px;
  font-size: 0.92em;
}

#site-29 #content ul li ul li a {
  text-decoration: none;
  display: block;
  background: #f7f7f0;
  border: 1px solid #dee7c2;
  max-width: 28.6em;
  padding: 1px 4px 1px 4px;
  margin-top: 4px;
}

#site-29 #content ul li ul li ul {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 12px;
}

#site-29 #content ul li ul li ul li {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 4px;
  font-size: 0.92em;
}

#site-29 #content ul li ul li ul li a {
  text-decoration: none;
  display: block;
  background: #f7f7f0;
  border: 1px solid #dee7c2;
  max-width: 30.2em;
  padding: 0 3px 0 3px;
  margin-top: 4px;
}

/* Seite aus Sitemap Menü oben ausblenden */
#site-29 #content #c298 ul li:nth-child(5) {
  display: none;
}

/* Seite aus Sitemap Menü oben ausblenden */
#site-29 #content #c298 ul li a[href^="/sitemap"] {
  display: none;
}

#content div.trennlinie {
  padding-top: 25px;
  margin-bottom: 15px;
  border-top: 1px solid #fff;
  background: url(img/hori_dot.gif) left center repeat-x;
  height: 1px;
}

/* Wenn Bild rechts neben Liste steht, klappt PopUp sonst nicht */
#content figure.image a.lightbox {
  position: relative;
  z-index: 100;
}

/* Indexed Search */
div#suchformular {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

@media screen and (max-width: 740px) {
 div#suchformular {
   bottom: 4px;
   right: 10px;
 }
}

div#suchformular input.searchbox {
  max-width: 150px;
  margin: 0;
  background: #f4efdf url(img/search.png) no-repeat center right;
  border: 1px solid #888;
  border-radius: 5px;
  padding: 4px 4px 4px 4px;
  font-size: 0.9em;
}

div#suchformular input.searchbox:hover {
  background: #ffe url(img/search.png) no-repeat center right;
}

div#suchformular input.searchbox:focus {
  background: #fff;
}

div.tx-indexedsearch-browsebox {
  clear: both;
  margin: 10px 0 10px 0;
}

ul.tx-indexedsearch-browsebox {
  padding: 0 !important;
  margin: 25px 0 0 -16px !important;
}

ul.tx-indexedsearch-browsebox li {
	display: inline;
	list-style-type: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
	cursor: default;
}

ul.tx-indexedsearch-browsebox li:before {
  content: none !important;
}

ul.tx-indexedsearch-browsebox li a {
	display: inline-block;
	text-decoration: none;
	margin: 0 -5px 10px 0;
	border: 1px solid #d2d7b9;
	border-radius: 5px;
	padding: 2px 6px 2px 6px;
	background: #fff;
	color: #5f7c45;
	transition: all 0.2s ease-in 0s;
}

ul.tx-indexedsearch-browsebox li a:hover {
  background: #ecf1e2;
  border: 1px solid #5f7c45;
}

ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a {
	display: inline-block;
	text-decoration: none;
	margin: 0 -5px 10px 0;
	border: 1px solid #5f7c45;
	border-radius: 5px;
	padding: 2px 6px 2px 6px;
	background: #5f7c45;
	color: #fff;
	transition: all 0.2s ease-in 0s;
	cursor: default;
}

ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a:hover {
	background: #5f7c45;
	color: #fff;
	transition: all 0.2s ease-in 0s;
}

dl.tx-indexedsearch-info dt {
  float: left;
  color: #666;
  font-size: 0.8em;
  line-height: 125%;
  margin: 0;
  padding: 0;
}

dl.tx-indexedsearch-info dd {
  color: #900;
  font-size: 0.8em;
  line-height: 125%;
  margin: 0;
  padding: 0;
}

div.tx-indexedsearch-res {
  background: #fff;
  border-bottom: 1px dotted #ccc;
  border-top: 1px dotted #ccc;
  padding: 10px;
  margin-bottom: -1px;
}

div.tx-indexedsearch-res h3 {
  margin: 0;
  font-size: 1.0em;
}

div.tx-indexedsearch-res:hover {
  background: #fbfbfb;
}

div.tx-indexedsearch-res:nth-child(2n) {
  background: #f4f4f4;
}

div.tx-indexedsearch-res:nth-child(2n):hover {
  background: #f0f0f0;
}

p.tx-indexedsearch-description {
  font-size: 0.95em;
  line-height: 125%;
}

div.tx-indexedsearch-info-sword {
  margin-top: 10px;
}


div.tx-indexedsearch-form {
  float: left;
  margin: 0 10px 0 0;
}

input#tx-indexedsearch-searchbox-sword {
  width: 230px;
  border-radius: 5px;
  padding: 4px 4px 4px 4px;
  font-size: 0.9em;
  margin-bottom: 10px;
}

div.tx-indexedsearch-search-submit input[type="submit"] {
  margin-top: -2px;
  display: inline-block;
  font-size: 1.0em;
  color: #fff;
  background: #5f7c45;
  border: 1px solid #5f7c45;
  border-radius: 7px;
  padding: 6px 10px 6px 10px;
  cursor: pointer;
  box-shadow: 2px 2px 4px #aaa;
}

div.tx-indexedsearch-search-submit input[type="submit"]:hover {
  background: #8faf72;
  border: 1px solid #8faf72;
  box-shadow: 2px 2px 4px #666;
}

span.tx-indexedsearch-percent {
  font-weight: normal;
  padding-left: 5px;
}

/* FaceBook Link */
div#fb {
  clear: left;
  text-decoration: none;
}

div#fb a {
  text-decoration: none;
}

div#fb a img {
  padding: 34px 8px 0 12px;
  float: left;
}

div#fb a span {
  position: relative;
  top: 30px;
	font-family: 'contraregular', serif;
  font-size: 1.0em;
  font-weight: 400;
}

@media (max-width: 1024px) {
 div#fb {
  text-decoration: none;
  border-top: 1px solid #5f7c45;
  padding-top: 25px;
}

 div#fb a img {
   padding: 4px 8px 0 6px;
 }

 div#fb a span {
   top: 0
 }
}

.abgesagt {
  border: 2px solid #a00;
  border-radius: 7px;
  padding: 10px 15px 10px 15px;
  font-weight: bold;
  color: #a00;
  display: inline-block;
  box-shadow: 2px 4px 4px #aaa;
}

strong.abgesagt {
  border: 2px solid #a00;
  border-radius: 7px;
  padding: 2px 6px 2px 6px;
  margin: 0 0.25em 0 0.5em;
  color: #a00;
  display: inline-block;
  box-shadow: 2px 4px 4px #aaa;
}

.deaktiviert {
  display: none;
}

/* Nur für Print */
@media print {
  #head, .back-to-top, #mm-trigger, #suchformular, #fb {
    display: none !important;
  }
}